<?php



//%%%%%%		Module Name phpBB  		%%%%%



//RC2

define("_MD_DELNOTALLOWED","D&eacute;sol&eacute;, vous n'&ecirc;tes pas autoris&eacute; &agrave; effacer ce message."); 

define("_MD_AREUSUREDEL","Etes-vous s&ucirc; de vouloir effacer ce message et tous ses descendants&nbsp;?"); 

define("_MD_POSTSDELETED","Message et descendant s&eacute;lectionn&eacute; effac&eacute;."); 

//FIN RC2

//functions.php

define("_MD_ERREUR","Erreur");

define("_MD_NOPOSTS","Pas d'envoi");

define("_MD_SELFORUM","S&eacute;lectionnez un Forum");

define("_MD_GO","OK");



//auth.php

define("_MD_BANNED","Vous avez &eacute;t&eacute; banni de ce forum. Contacter l'Administrateur pour avoir des d&eacute;tails.");



//index.php

define("_MD_FORUM","Forum");

define("_MD_WELCOME","Bienvenue sur les forums de %s.");

define("_MD_TOPICS","Sujets");

define("_MD_POSTS","Envois");

define("_MD_LASTPOST","Dernier envoi");

define("_MD_MODERATOR","Moderateur");

define("_MD_NEWPOSTS","Nouveaux envois depuis votre derni&egrave;re visite");

define("_MD_NONEWPOSTS","Pas de nouvel envoi depuis votre derni&egrave;re visite");

define("_MD_BY","par"); // Posted by

define("_MD_TOSTART","Pour commencer &agrave; lire les messages, s&eacute;lectionner le forum dans l'index ci-dessous.");

define("_MD_TOTALTOPICSC","Total Sujets&nbsp;: ");

define("_MD_TOTALPOSTSC","Total Envois&nbsp;: ");

define("_MD_TIMENOW","Nous sommes le %s");

define("_MD_LASTVISIT","Votre derni&egrave;re visite remonte au&nbsp;: %s");

define("_MD_ADVSEARCH","Recherche avanc&eacute;e");
define("_MD_FORUMINDEX","Poster Nouvelle Conversation");
define("_MD_REGTOPOST","S'enregistrer pour poster");



//page_header.php

define("_MD_MODERATEDBY","Mod&eacute;r&eacute; par&nbsp;");

define("_MD_SEARCH","Recherche");

define("_MD_SEARCHRESULTS","R&eacute;sultats de recherche");

define("_MD_FORUMINDEX","Index des Forums de %s");



//page_tail.php

define("_MD_ADMINPANEL","Panneau d'Administration");

define("_MD_POWEREDBY","Fonctionne sous");

define("_MD_VERSION","Version");

define("_MD_ENHANCEDBY","Am&eacute;lior&eacute; par");



//search.php

define("_MD_KEYWORDS","Mots Cl&eacute;s&nbsp;:");

define("_MD_SEARCHANY","Recherche par n'importe quel terme (Defaut)");

define("_MD_SEARCHALL","Recherche avec TOUS les termes");

define("_MD_SEARCHALLFORUMS","Chercher dans tous les Forums");

define("_MD_FORUMC","Forum&nbsp;:");

define("_MD_AUTHORC","Auteur&nbsp;:");

define("_MD_SORTBY","Tri&eacute; par&nbsp;:");

define("_MD_DATE","Date");

define("_MD_TOPIC","Sujet");

define("_MD_USERNAME","Pseudo");

define("_MD_SEARCHIN","Chercher dans&nbsp;:");

define("_MD_SUBJECT","Sujet");

define("_MD_BODY","Corps");

define("_MD_NOMATCH","Aucune correspondance. SVP Affinez votre recherche.");

define("_MD_POSTTIME","Heure d'envoi");



//viewforum.php

define("_MD_REPLIES","R&eacute;ponses");

define("_MD_POSTER","Exp&eacute;diteur");

define("_MD_VIEWS","Lectures");

define("_MD_GOTOPAGE","Aller &agrave; la page"); // Goto page 1,2,3...

define("_MD_MORETHAN","Plus de %s envois");

define("_MD_NOTOPICS","Il n'y a pas de sujet dans ce Forum. Vous pouvez en d&eacute;marrer un.");

define("_MD_TOPICLOCKED","Sujet verrouill&eacute; (Pas de nouvel envoi possible)");

define("_MD_NEXTPAGE","Page Suivante");

define("_MD_SORTEDBY","Tri&eacute; par");

define("_MD_TOPICTITLE","titre du sujet");

define("_MD_NUMBERREPLIES","nombre de r&eacute;ponses");

define("_MD_NUMBERVIEWS","nombre de lectures");

define("_MD_TOPICPOSTER","exp&eacute;diteur du sujet");

define("_MD_LASTPOSTTIME","heure du dernier envoi");

define("_MD_ASCENDING","Ordre ascendant");

define("_MD_DESCENDING","Ordre descendant");

define("_MD_FROMLASTDAYS","Depuis les %s derniers jours");

define("_MD_LASTDAY","Depuis le dernier jour");  

define("_MD_THELASTYEAR","Depuis la derni&egrave;re ann&eacute;e");

define("_MD_BEGINNING","Depuis le d&eacute;but");



//viewtopic.php

define("_MD_AUTHOR","Auteur");

define("_MD_THREAD","Conversation");

define("_MD_LOCKTOPIC","Verrouiller ce sujet");

define("_MD_UNLOCKTOPIC","D&eacute;verrouiller ce sujet");

define("_MD_MOVETOPIC","D&eacute;placer ce sujet");

define("_MD_DELETETOPIC","Effacer ce sujet");

define("_MD_TOP","Top");

define("_MD_PARENT","Parent");



//forumform.inc

define("_MD_ABOUTPOST","A propos des envois&nbsp;");

define("_MD_ANONCANPOST","Les utilisateurs <b>anonymes</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");

define("_MD_REGCANPOST","Tous les utilisateurs <b>enregistr&eacute;s</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");

define("_MD_MODSCANPOST","Seuls les <B>Moderateurs et Administrateurs</b> peuvent poster de nouveaux sujets et r&eacute;pondre dans ce forum");

define("_MD_PREVPAGE","Page pr&eacute;c&eacute;dente");

define("_MD_QUOTE","Citation");



// ERREUR messages

define("_MD_ERRORFORUM","ERREUR&nbsp;: Forum non s&eacute;lectionn&eacute;&nbsp;!");

define("_MD_ERRORPOST","ERREUR&nbsp;: Envoi non s&eacute;lectionn&eacute;&nbsp;!");

define("_MD_NORIGHTTOPOST","Vous n'avez pas le droit de poster dans ce forum.");

define("_MD_NORIGHTTOACCESS","Vous n'avez pas l'acc&egrave;s &agrave; ce forum.");

define("_MD_ERRORTOPIC","ERREUR&nbsp;: Sujet non s&eacute;lectionn&eacute;&nbsp;!");

define("_MD_ERRORCONNECT","ERREUR&nbsp;: Impossible de se connecter &agrave; la base de donn&eacute;es.");

define("_MD_ERROREXIST","ERREUR&nbsp;: Le forum que vous avez s&eacute;lectionn&eacute; n'existe pas. Revenez en arri&egrave;re et r&eacute;essayez.");

define("_MD_CANTGETFORUM","Impossible d'obtenir les donn&eacute;es du forum.");

define("_MD_ERROROCCURED","Une ERREUR s'est produite");

define("_MD_COULDNOTQUERY","Impossible d'effectuer une requ&ecirc;te dans lea base de donn&eacute;es.");

define("_MD_FORUMNOEXIST","ERREUR - Le forum/sujet que vous avez s&eacute;lectionn&eacute; n'existe pas. Revenez en arri&egrave;re et r&eacute;essayez.");

define("_MD_USERNOEXIST","Cet utilisateur n'existe pas.  Revenez en arri&egrave;re et recherchez &agrave; nouveau.");

define("_MD_COULDNOTREMOVE","ERREUR - Impossible d'effacer les envois dans la base de donn&eacute;es&nbsp;!");

define("_MD_COULDNOTREMOVETXT","ERREUR - Impossible d'effacer les textes des envois&nbsp;!");



//reply.php

define("_MD_ON","le"); //Posted on

define("_MD_USERWROTE","%s a &eacute;crit&nbsp;:"); // %s is username



//post.php

define("_MD_EDITNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; &eacute;diter cet envoi&nbsp;!");

define("_MD_EDITEDBY","Edit&eacute; par");

define("_MD_ANONNOTALLOWED","Les utilisateurs anonymes n'ont pas le droit de poster.<br>Inscrivez-vous.");

define("_MD_THANKSSUBMIT","Merci pour votre participation&nbsp;!");

define("_MD_REPLYPOSTED","Une réponse à votre sujet à été postée.");

define("_MD_HELLO","Bonjour %s,");

define("_MD_URRECEIVING","Vous recevez cet email car un sujet que vous avez posté dans les forums de %s a recu une réponse."); // %s is your site name

define("_MD_CLICKBELOW","Cliquez sur le lien ci-dessous pour voir la conversation :");



//navbar.php

define("_MD_FLAT","A plat");

define("_MD_THREADED","Emboit&eacute;");

define("_MD_OLDFIRST","Les plus anciens en premier");

define("_MD_NEWFIRST","Les plus r&eacute;cents en premier");



//forumform.inc

define("_MD_YOURNAME","Votre nom&nbsp;:");

define("_MD_LOGOUT","D&eacute;connexion");

define("_MD_REGISTER","Inscription");

define("_MD_SUBJECTC","Sujet&nbsp;:");

define("_MD_MESSAGEICON","Icone de Message&nbsp;:");

define("_MD_MESSAGEC","Message&nbsp;:");

define("_MD_CHECKMESSAGE","v&eacute;rifier la longueur du message");

define("_MD_ALLOWEDHTML","HTML autoris&eacute;&nbsp;:");

define("_MD_OPTIONS","Options&nbsp;:");

define("_MD_POSTANONLY","Poster anonymement");

define("_MD_DISABLESMILEY","D&eacute;sactiver les emoticons");

define("_MD_DISABLEHTML","D&eacute;sactiver le html");

define("_MD_EMAILNOTIFY","Notifier par email");

define("_MD_ATTACHSIG","Attacher la signature");

define("_MD_PREVIEW","Pr&eacute;visualiser");

define("_MD_POST","Envoyer");

define("_MD_SUBMIT","Soumettre");

define("_MD_CANCELPOST","Annuler envoi");



// forumuserpost.php

define("_MD_JOINEDC","Inscrit&nbsp;:");

define("_MD_POSTSC","Envois&nbsp;:");

define("_MD_FROMC","De&nbsp;:"); //user location

define("_MD_LOGGED","Connect&eacute;");

define("_MD_PROFILE","Profil");

define("_MD_SENDEMAIL","Envoyer un email &agrave; %s");

define("_MD_SENDPM","Envoyer un message priv&eacute; &agrave; %s");

define("_MD_VISITSITE","Visiter le Site Web");

define("_MD_ADDTOLIST","Ajouter &agrave; la liste des contacts");

define("_MD_ADD","Ajouter");

define("_MD_EDITTHISPOST","Editer cet envoi");

define("_MD_REPLY","R&eacute;pondre");



// topicmanager.php

define("_MD_YANTMOTFTYCPTF","Vous n'&ecirc;tes pas le mod&eacute;rateur de ce forum et vous ne pouvez pas faire ceci.");

define("_MD_TTHBRFTD","Le sujet a &eacute;t&eacute; effac&eacute; de la base de donn&eacute;es.");

define("_MD_RETURNTOTHEFORUM","Retour au forum");

define("_MD_RTTFI","Retour &agrave; l'index des forums");

define("_MD_EPGBATA","ERREUR - Retourner en arri&egrave;re et r&eacute;essayer.");

define("_MD_TTHBM","Le sujet a &eacute;t&eacute; d&eacute;plac&eacute;.");

define("_MD_VTUT","Voir le sujet mis &agrave; jour");

define("_MD_TTHBL","Le sujet a &eacute;t&eacute; verrouill&eacute;.");

define("_MD_VIEWTHETOPIC","Voir le sujet");

define("_MD_TTHBU","Le sujet a &eacute;t&eacute; d&eacute;verrouill&eacute;.");

define("_MD_ENSUOPITD","ERREUR - Aucun utilisateur ou sujet comme &ccedil;a dans la base de donn&eacute;es.");

define("_MD_UIAAI","Adresse IP de l'utilisateur et Informations");

define("_MD_USERIP","Adresse IP de l'utilisateur&nbsp;:");

define("_MD_UOUTPFTIAPC","Pseudos des utilisateurs qui postent deuis cette adresse IP + et compteur d'envois");

define("_MD_OYPTDBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; et tous ses envois, seront <b>d&eacute;finitivement</b> effac&eacute;s.");

define("_MD_OYPTMBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute;, et tous ses envois, seront d&eacute;plac&eacute;s vers le forum choisi.");

define("_MD_OYPTLBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton de verrouillage au bas de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; sera verrouill&eacute;. Vous pourrez le d&eacute;verrouiller quand vous le voudrez.");

define("_MD_OYPTUBATBOTFTTY","Quand vous aurez cliqu&eacute; sur le bouton de d&eacute;verrouillage au bas  de ce formulaire le sujet que vous avez s&eacute;lectionn&eacute; sera d&eacute;verrouill&eacute;. Vous pourrez le reverrouiller quand vous le voudrez.");

define("_MD_VTUIA","Voir les adresses IP de ces utilisateurs.");

define("_MD_MOVETOPICTO","D&eacute;placer le sujet vers&nbsp;:");

define("_MD_NOFORUMINDB","Pas de forum dans la base de donn&eacute;es");

define("_MD_DATABASEERREUR","ERREUR de base de donn&eacute;es");

define("_MD_DELTOPIC","Effacer le sujet");

define("_MD_VIEWIP","Voir l'adresse IP");
define("_MD_TOPICSTICKY","Sujet Prioritaire");
define("_MD_STICKYTOPIC","Rendre ce sujet prioritaire");
define("_MD_UNSTICKYTOPIC","Remettre ce sujet prioritaire ");
define("_MD_TTHBS","Sujet rendu prioritaire.");
define("_MD_TTHBUS","Ce sujet est redevenu normal.");
define("_MD_OYPTSBATBOTFTTY","Dés que vous aurez pressé le bouton Prioritaire ci-dessous le sujet sera mis en avant. Vous pourrez le ramener à son état normal quand vous le voudrez.");
define("_MD_OYPTTBATBOTFTTY","Dés que vous aurez pressé le bouton Annuler Priorité ci-dessous le sujet reprendra sa place d'origine dans la catégorie . Vous pourrez le rendre à nouveau prioritaire quand vous le souhaiterez.");

?>